<?
if (!defined("_GNUBOARD_")) exit; // 개별 페이지 접근 불가 
?>
<ul>
<? for ($i=0; $i<count($list); $i++) { ?>
	<li>
	<?
	echo $list[$i][icon_reply] . " ";
	echo "<a href='{$list[$i][href]}'>";

	if ($list[$i][is_notice])
		echo "&middot; <strong>{$list[$i][subject]}</strong>  ";
	else
		echo "&middot; {$list[$i][subject]}";
		echo "</a>";

	if ($list[$i][comment_cnt]) 
		echo " <a href=\"{$list[$i][comment_href]}\"><span class=latest_comment>{$list[$i][comment_cnt]}</span></a>";
	echo " ";
	echo "" . $list[$i][icon_new];
	echo "" . $list[$i][icon_file];
	echo "" . $list[$i][icon_secret];
	?>
	</li>
<? } ?>
<? if (count($list) == 0) { ?><li>&middot; 게시물이 없습니다</li><?}?>
</ul>